Bug 199379 - PATCH: sparc64 use CFLAGS
PATCH: sparc64 use CFLAGS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: zlib (Show other bugs)
rawhide
sparc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 23:40 EDT by Dennis Gilmore
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 04:36:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
use cflags (865 bytes, patch)
2006-07-18 23:40 EDT, Dennis Gilmore
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2006-07-18 23:40:07 EDT
Description of problem:
sparc64 needs to use CFLAGS with CC to link properly using gcc the attached 
patch fixes this issue

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dennis Gilmore 2006-07-18 23:40:07 EDT
Created attachment 132657 [details]
use cflags
Comment 2 Ivana Varekova 2006-07-19 04:36:41 EDT
Fixed in zlib-1.2.3-3.

Note You need to log in before you can comment on or make changes to this bug.